V8Js::executeString
V8Js::getPendingException
V8Js
PHP Manual

# V8Js::getExtensions

(PECL v8js >= 0.1.0)

V8Js::getExtensions — Return an array of registered extensions

### Description

public static array V8Js::getExtensions ( void )

This function returns array of Javascript extensions registered using V8Js::registerExtension().

### Parameters

This function has no parameters.

### Return Values

Returns an array of registered extensions or an empty array if there are none.

V8Js::executeString
V8Js::getPendingException
V8Js
PHP Manual